% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/otherUsefullFunctions.R
\name{getyearlycum}
\alias{getyearlycum}
\title{getyearlycum}
\usage{
getyearlycum(daily_observations)
}
\arguments{
\item{daily_observations}{vector of the daily observations.}
}
\value{
A vector of yearly data
}
\description{
Funtion for getting cumulative yearly data from observations
}
\author{
Roland Hollos
}
